1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Które gry wymagają nowe dasha

Temat na forum 'Dla świeżaków' rozpoczęty przez kuchcikk, Marzec 1, 2011.

  1. kuchcikk

    kuchcikk Użytkownik Użytkownik

    Dołączył:
    Wrzesień 8, 2009
    Posty:
    48
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Poznań
    Witam, napiszcie które gry do uruchomienia potrzebują nowego dasha. Mam jeszcze dasha zrobionego metodą 3 aktualizacji i chciał bym wiedzieć które gry musze omijać. Wiem o Bulletstorm. Od tego czasu wyszły jeszcze m.in.: Fight Night, De blob 2, Rango, Knights Contract
     
  2. Lotnik421 Xbox One

  3. tonek12

    tonek12 Użytkownik Użytkownik

    Dołączył:
    Luty 13, 2011
    Posty:
    53
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Wydaje mi się że jeszcze Assassin's Creed: Brotherhood.
     
  4. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
  5. kuchcikk

    kuchcikk Użytkownik Użytkownik

    Dołączył:
    Wrzesień 8, 2009
    Posty:
    48
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Poznań
    zarówno AC jak i NFS działają mi na dashu beta kinect. Pierwsza gra wymagająca jeszcze nowszego dasha to Bulletstorm i o tego dasha mi chodziło
     
  6. rafciu

    rafciu Użytkownik Użytkownik

    Dołączył:
    Wrzesień 26, 2010
    Posty:
    100
    Polubienia:
    1
    Punkty za osiągnięcia:
    18
    Miasto:
    Szczecin
    Też posiadam tego dasha co ty po za bullestormem jak na razie żadna z powyżej wymienionych gier nie woła o aktualizację.
     
  7. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
    bo jeśli masz beta kinect to nie bedzie wołac.....mi też nie wolały te gry....a ty nie sprecyzowałeś pytania....
     
  8. kuchcikk

    kuchcikk Użytkownik Użytkownik

    Dołączył:
    Wrzesień 8, 2009
    Posty:
    48
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Poznań
    czyli bulletstorm bedzie chodził na dashu beta kinect, czy tylko pozostałe wymienione przeze mnie gry???
     
  9. Dead_Inside

    Dead_Inside Użytkownik Użytkownik

    Dołączył:
    Grudzień 28, 2009
    Posty:
    164
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    chyba nie .
     
  10. Impulsek

    Impulsek Użytkownik Użytkownik

    Dołączył:
    Styczeń 22, 2011
    Posty:
    28
    Polubienia:
    1
    Punkty za osiągnięcia:
    3
    Miasto:
    Trzebinia
    Musisz chyba omijać tylko Bulletstoroma z tego co się nie myle.
     
  11. kuchcikk

    kuchcikk Użytkownik Użytkownik

    Dołączył:
    Wrzesień 8, 2009
    Posty:
    48
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Poznań
    Wiecie już może jak ma się aktualizacja do Dragon Age II, wymagana jest czy nie???
     
  12. chmielo20

    chmielo20 Użytkownik Użytkownik

    Dołączył:
    Listopad 25, 2010
    Posty:
    63
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Świnoujście
    O ile wiem to nie.(moge sie mylić)
     
  13. kuchcikk

    kuchcikk Użytkownik Użytkownik

    Dołączył:
    Wrzesień 8, 2009
    Posty:
    48
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Poznań
    podobno wymaga jednak dragon age 2 :(
     
Wczytywanie...

Poleć forum